local fn = _gn(0xC912AF078AF19212)
--- Determines if a global camera shake is currently active. You can stop the currently active global camera shake using [STOP_SCRIPT_GLOBAL_SHAKING](#\_0x1C9D7949FA533490).
-- ```
-- NativeDB Introduced: v323
-- ```
-- @return Returns `true` if a scripted global camera shake is currently in effect, otherwise `false`.
function Global.IsScriptGlobalShaking()
	return fn(_r)
end
